﻿@charset "utf-8";

/*************************
*******Typography******
**************************/
html {
	overflow-x: hidden!important;
}
body {
	direction: rtl;
	font: normal 13px/20px Droid Arabic Kufi;
	color: #59595b;
	overflow-x: hidden!important;
    background-image: url(../images/bodyBg.jpg) !important;
    background-position: center top;
    background-size: 100% !important;
    background-repeat: no-repeat;
    background-color: #f0f0f0 !important;
}



@media (min-width: 1200px){
.container {
    width: 980px!important;
}
}
.wrapper{width: 85%;max-width: 100%;margin: auto;position: relative;background: #fff;}

h1, h2, h3, h4, h5, h6 {
	font-family: Droid Arabic Kufi;
	color: #565656;
	line-height: 18px;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
h1 {
	font-size: 14px;
	color: #38b5e6;
}
h2 {
	font-size: 13px;
	color: #666;
}
h3 {
	font-size: 14px;
	color: #38b5e6;
}
h4 {
	font-size: 14px;
	color: #ffffff;
	background: #f2c522;
	margin: 7px 0 0;
	font-weight: 600;
	display: inline-block;
	padding: 9px 15px;
}
h5 {
	font-size: 15px;
	color: #38b5e6;
	margin: 10px 0 5px;
}
ul {
	list-style-type: none;
}
ul, li, a {
	margin: 0;

	padding: 0;
}
a{color: #999;}
a  {
	-webkit-transition: color 300ms, background-color 300ms, border-color  300ms;
	-moz-transition: color 300ms, background-color 300ms, border-color 300ms;
	-o-transition: color 300ms, background-color 300ms, border-color 300ms;
	transition: color 300ms, background-color 300ms, border-color 300ms;
}
a:hover , a:focus  {
	color: #092f87;
	text-decoration: none;
}

p {
	font-size: 14px;
	color: #888;
	margin-bottom: 10px;
	text-align:justify;
}
.other-lang {
    font-family: 'diavloblack';
    font-size: 15px!important;
    font-weight: normal!important;
    margin-right: 8px;
}


.easeme, .easeme a, .easeme i, .easeme span, .btn {
	-webkit-transition: all 300ms;
	-moz-transition: all 300ms;
	-o-transition: all 300ms;
	-ms-transition: all 300ms;
	transition: all 300ms;
}
img{max-width:100%;}


.make-rel {
	position: relative;
}
.txt-shadow{text-shadow: 1px 1px 0px rgba(0,0,0,0.6)}
.gray-txt{
	color:#ccc;
}
.light-txt {
	color: #fff!important;
}
.dark-txt {
	color: #333!important;
}
.color1 {
	color: #092f87!important;
}
.color2 {
	color: #38b5e6!important;
}

.bg-color1 {
	background-color: #38b5e6!important;
}
.bg-color2 {
	background-color: #806a7a!important;
}
button.bg-color2:hover , a.bg-color2:hover {
	background-color: #38b5e6!important;
}
/*****************General**************************/
.m0 {
  margin: 0 !important;
}
.p0 {
  padding: 0 !important;
}
.m1 {
  margin: 1px !important;
}
.m2 {margin-left: 3px;}
.m3 {
  margin: 3px !important;
}
.m4 {
  margin: 4px !important;
}
.m5 {
  margin: 5px !important;
}
.m8 {
  margin: 8px !important;
}
.m10 {
  margin: 10px !important;
}
.m15 {
  margin: 15px !important;
}
.m20 {
  margin: 20px !important;
}
.m25 {
  margin: 25px !important;
}
.m30 {
  margin: 30px !important;
}
.m35 {
  margin: 35px !important;
}
.m40 {
  margin: 40px !important;
}
.m50 {
  margin: 50px !important;
}
.mtn {
  margin-top: 0 !important;
}
.mt3{
  margin-top: 3px !important;
}
.mt5 {
  margin-top: 5px !important;
}
.mt10 {
  margin-top: 10px !important;
}
.mt15 {
  margin-top: 15px !important;
}
.mt20 {
  margin-top: 20px !important;
}
.mt25 {
  margin-top: 25px !important;
}
.mt30 {
  margin-top: 30px !important;
}
.mt35 {
  margin-top: 35px !important;
}
.mt40 {
  margin-top: 40px !important;
}
.mt50 {
  margin-top: 50px !important;
}
.mt70 {
  margin-top: 70px !important;
}
.mt80{    
  margin-top: 80px!important;
}
.mrn {
  margin-right: 0 !important;
}
.mr3{
  margin-right: 3px !important;
}

.mr5 {
  margin-right: 5px !important;
}
.mr10 {
  margin-right: 10px !important;
}
.mr15 {

  margin-right: 15px !important;
}
.mr20 {
  margin-right: 20px !important;
}
.mr25 {
  margin-right: 25px !important;
}
.mr30 {
  margin-right: 30px !important;
}
.mr35 {
  margin-right: 35px !important;
}
.mr40 {
  margin-right: 40px !important;
}
.mr50 {
  margin-right: 50px !important;
}
.mbn {
  margin-bottom: 0 !important;
}
.mb3{
  margin-bottom: 3px !important;
}
.mb5 {
  margin-bottom: 5px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.mb15 {
  margin-bottom: 15px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.mb25 {
  margin-bottom: 25px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb35 {
  margin-bottom: 35px !important;
}
.mb40 {
  margin-bottom: 40px !important;
}
.mb50 {
  margin-bottom: 50px !important;
}
.mb70 {
  margin-bottom: 70px !important;
}
.mln {
  margin-left: 0 !important;
}
.ml3{
  margin-left: 3px !important;
}
.ml5 {
  margin-left: 5px !important;
}
.ml10 {
  margin-left: 10px !important;
}
.ml15 {
  margin-left: 15px !important;
}
.ml20 {
  margin-left: 20px !important;
}
.ml25 {
  margin-left: 25px !important;
}
.ml30 {
  margin-left: 30px !important;
}
.ml35 {
  margin-left: 35px !important;
}
.ml40 {
  margin-left: 40px !important;
}
.ml50 {
  margin-left: 50px !important;
}
/* Axis Margins (both top/bottom or left/right) */
.mv5 {
  margin-top: 5px !important;
  margin-bottom: 5px !important;
}
.mv10 {
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}
.mv15 {
  margin-top: 15px !important;
  margin-bottom: 15px !important;
}
.mv20 {
  margin-top: 20px !important;
  margin-bottom: 20px !important;
}
.mv25 {
  margin-top: 25px !important;
  margin-bottom: 25px !important;
}
.mv30 {
  margin-top: 30px !important;
  margin-bottom: 30px !important;
}
.mv40 {
  margin-top: 40px !important;
  margin-bottom: 40px !important;
}
.mv50 {
  margin-top: 50px !important;
  margin-bottom: 50px !important;
}
.mv70 {
  margin-top: 70px !important;
  margin-bottom: 70px !important;
}
.mh5 {
  margin-left: 5px !important;
  margin-right: 5px !important;
}
.mh10 {
  margin-left: 10px !important;
  margin-right: 10px !important;
}
.mh15 {
  margin-left: 15px !important;
  margin-right: 15px !important;
}
.mh20 {
  margin-left: 20px !important;
  margin-right: 20px !important;
}
.mh25 {
  margin-left: 25px !important;
  margin-right: 25px !important;
}
.mh30 {
  margin-left: 30px !important;
  margin-right: 30px !important;
}
.mh40 {
  margin-left: 40px !important;
  margin-right: 40px !important;
}
.mh50 {
  margin-left: 50px !important;
  margin-right: 50px !important;
}
.mh70 {
  margin-left: 70px !important;
  margin-right: 70px !important;
}
.pln{padding-left:0!important;}
.prn{padding-right:0!important;}
.mln{margin-left:0!important;}
.mrn{margin-right:0!important;}
.pn{padding:0!important;}
.mn{margin:0!important;}
.pl5{padding-left:5px!important;}

*===============================================
  D. Padding Helpers
================================================= */
.pn {
    padding: 0 !important;
}

.p1 {
    padding: 1px !important;
}

.p2 {
    padding: 2px !important;
}

.p3 {
    padding: 3px !important;
}

.p4 {
    padding: 4px !important;
}

.p5 {
    padding: 5px !important;
}

.p6 {
    padding: 6px !important;
}

.p7 {
    padding: 7px !important;
}

.p8 {
    padding: 8px !important;
}

.p10 {
    padding: 10px !important;
}

.p12 {
    padding: 12px !important;
}

.p15 {
    padding: 15px !important;
}

.p20 {
    padding: 20px !important;
}

.p25 {
    padding: 25px !important;
}

.p30 {
    padding: 30px !important;
}

.p35 {
    padding: 35px !important;
}

.p40 {
    padding: 40px !important;
}

.p50 {
    padding: 50px !important;
}

.ptn {
    padding-top: 0 !important;
}

.pt5 {
    padding-top: 5px !important;
}

.pt10 {
    padding-top: 10px !important;
}

.pt15 {
    padding-top: 15px !important;
}

.pt20 {
    padding-top: 20px !important;
}

.pt25 {
    padding-top: 25px !important;
}

.pt30 {
    padding-top: 30px !important;
}

.pt35 {
    padding-top: 35px !important;
}

.pt40 {
    padding-top: 40px !important;
}

.pt50 {
    padding-top: 50px !important;
}
.pt60 {
    padding-top:60px !important;
}
.prn {
    padding-right: 0 !important;
}

.pr5 {
    padding-right: 5px !important;
}

.pr10 {
    padding-right: 10px !important;
}

.pr15 {
    padding-right: 15px !important;
}

.pr20 {
    padding-right: 20px !important;
}

.pr25 {
    padding-right: 25px !important;
}

.pr30 {
    padding-right: 30px !important;
}

.pr35 {
    padding-right: 35px !important;
}

.pr40 {
    padding-right: 40px !important;
}

.pr50 {
    padding-right: 50px !important;
}

.pbn {
    padding-bottom: 0 !important;
}

.pb5 {
    padding-bottom: 5px !important;
}

.pb10 {
    padding-bottom: 10px !important;
}

.pb15 {
    padding-bottom: 15px !important;
}

.pb20 {
    padding-bottom: 20px !important;
}

.pb25 {
    padding-bottom: 25px !important;
}

.pb30 {
    padding-bottom: 30px !important;
}

.pb35 {
    padding-bottom: 35px !important;
}

.pb40 {
    padding-bottom: 40px !important;
}

.pb50 {
    padding-bottom: 50px !important;
}

.pln {
    padding-left: 0 !important;
}

.pl5 {
    padding-left: 5px !important;
}

.pl10 {
    padding-left: 10px !important;
}

.pl15 {
    padding-left: 15px !important;
}

.pl20 {
    padding-left: 20px !important;
}

.pl25 {
    padding-left: 25px !important;
}

.pl30 {
    padding-left: 30px !important;
}

.pl35 {
    padding-left: 35px !important;
}

.pl40 {
    padding-left: 40px !important;
}

.pl50 {
    padding-left: 50px !important;
}
/* Axis Padding (both top/bottom or left/right) */
.pv5 {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.pv8 {
    padding-top: 8px !important;
    padding-bottom: 8px !important;
}

.pv10 {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.pv15 {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}

.pv20 {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

.pv25 {
    padding-top: 25px !important;
    padding-bottom: 25px !important;
}

.pv30 {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}

.pv40 {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}

.pv50 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}

.ph5 {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.ph8 {
    padding-left: 8px !important;
    padding-right: 8px !important;
}

.ph10 {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.ph15 {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.ph20 {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.ph25 {
    padding-left: 25px !important;
    padding-right: 25px !important;
}

.ph30 {
    padding-left: 30px !important;
    padding-right: 30px !important;
}

.ph40 {
    padding-left: 40px !important;
    padding-right: 40px !important;
}

.ph50 {
    padding-left: 50px !important;
    padding-right: 50px !important;
}
.label1{display:block;margin-bottom:15px;}
.label1-ch1{font-size:14px}
/**************************/
.btn {
	border-radius: 0!important;
	font-size: 13px!important;
	color: #fff!important;
	background-color: #2c336a;
	border-color: transparent;
	padding: 9px 31px 9px;
}

.btn:hover , .btn:focus {
	background-color: #fee01c;
	color:#2c336a !important
}
.btnstyle2 {
	background-color: #fee01c;
	color:#2c336a !important
}
.btnstyle2:hover , .btnstyle2:focus {
	color: #fff!important;
	background-color: #2c336a;
}
.fa-circle{font-size:6px;}

/*************Responsive-Classes****************/
.pl10-xs{padding-left:10px!important}
.pl15-xs{padding-left:15px!important}
.pr10-xs{padding-right:10px!important}
.pr15-xs{padding-right:15px!important}


/*************Preloader****************/

.Preloader {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 99999;
	top:0;
	left:0;
	background: url(../images/logo.png) no-repeat center center #ededed;
    background-size: 250px ;
}

/******************header*************************/
table{width:100%}
.hdr{
    margin: 48px  0 20px;
}
.hdr .container >table{width:100%}
.hdr .container >table table td{text-align:left}

.logo {
    display: block;
   
}
.logo img{}




/***********************************/
.content{padding: 16px 0 30px;}
.content > .container{padding: 15px 15px 15px;background: #fff;}

.tit{background: #2c336a;color: #fff;padding: 12px 20px;margin-bottom: 24px;}
.form-group {
    margin-bottom: 20px;
}

.tit2{background: #2c336a;color: #fff;padding: 12px 20px;margin-bottom: 24px; padding-right:400px }
.form-group {
    margin-bottom: 20px;
    
}

.form-control{margin-top: 4px;height: 44px;border-radius: 4px;box-shadow: none;}
.form-control:focus {
    border-color: rgba(44, 51, 106, 0.47);
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(44, 51, 106, 0.45);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(44, 51, 106, 0.46);
}
.lnk1{margin-right:20px;display:inline-block;color: #2c336a;}
label.checkbox-inline{margin-right:20px;display:inline-block;color: #2c336a;}
.notee {
    margin-bottom: 0;
    color: #909090;
    margin-top: 3px;
    font-size:13px
}
.detailsCon{margin-bottom:20px}
.bgBlk{background-color:#f5f5f5;padding: 15px 15px 8px;}
.detailsB{
    margin: 2px 0 0;
}
.detailsB span{
    color: #2c336a;
    font-weight: 600;
    display: block;
    margin-bottom: 6px;
    font-size: 12px;
}
.detailsB p{
    font-size: 13px;
}
.detailsB b{border:1px #9f9f9f solid; padding:4px 8px;}

.red{color:red}
.examp{display:inline-block; margin: 0 5px;}
ul.detailsLst{
    padding-right: 10px;
    margin-bottom: 15px;
    /*font-weight:bold;*/
    
}
ul.detailsLst li{
    list-style-type: circle;
    margin-bottom: 7px;
    /*font-weight:bold;*/
}
/********************/
.footer{
    background: #2c336a;
    padding: 13px 0 3px;
    color: #fff;
    text-align: center;
}
.footer span{
    text-align: left;
    display: inline-block;
    margin-left: 8px;
    color: #f2c522;
}
.footer p{
    color: #fff;
    display: inline-block;
}

@media (max-width: 767px){
	.hdr .container {padding:0}
	.logo{/* width: 300px; *//* margin-bottom: 4px; */}
	.logo img{width:80%;margin:auto}

	.hdr .container table td{
    display: block;
    width: 100%!important;
    text-align: center!important;
    font-size: 20px!important;
    padding: 5px 0 !important;
}

.inner_box_img{
    float: left;
    border: 2px #969696 solid;
    padding: 4px;
    background-color: #fff;
    width: 315px;
    margin-right: 20px;
    margin-bottom: 10px;
}
}

